アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
-
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 ├
 └
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
[ILP共通]ミドルウェアをバージョンアップした場合の影響について
No.5190  日付:2018-07-24 15:55:00

回答

ILPサーバを導入している環境でミドルウェア(Apache Tomcat、Java)の
バージョンアップを行った場合、Apache tomcatが起動ができず、
InterSafe Managerが起動しなくなる等の問題が発生する
場合があります。

この場合は、製品のアンインストール/インストールにて復旧してください。

インストーラに同梱している以下マニュアルの手順を参照
 ■アップデートマニュアル
  ・2-3. Apacheサービス、Tomcatサービスを停止する
  ・2-5-1 Apache HTTP Server、Apache Tomcat、JDKの再インストール

※ 注記
 脆弱性問題につきましては、できる限り迅速に対応しておりますが
 Apache、Tomcatなどのように頻繁にUpdateされるミドルウェア以外にも、
 OS自体のアップデートもあり、それらに対し都度製品機能を隈なく正常に
 動作するかどうかを検証する必要があるため、
 ミドルウェアの更新も製品アップデートのタイミングに合わせ、計画的に更新しております。
 ご理解のほど、何卒よろしくお願いいたします。

対象製品 InterSafe IRM/FP, InterSafe SecureDevice, InterSafe DeviceControl
対象バージョン   対象ビルド  
一般情報
アンケートにご協力ください